html {
  box-sizing: border-box;
  margin: 0;
}
/* BARRE DE NAV */
nav {
  background-color: #d6d5d7;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 140, 64, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler {
  border: 2px solid #008c40;
}
.container-fluid img {
  width: 5em;
}

div ul li {
  font-size: 20px;
  font-family: Tahoma, sans-serif;
}

div form {
  padding-right: 20px;
}
/* FIN BARRE NAV  */

/* CONTAINER */
.col-lg-3,
.col-lg-6 {
  border: solid 3px red;
}
/* Contain gauche */
.list-group.no-border.mail-list a {
  color: rgb(94, 94, 94);
}
.list-group.no-border.mail-list a:hover {
  transition: 0.2s;
  color: black;
  background-color: rgba(94, 94, 94, 0.177);
}
/* MAILS */
tbody a {
  text-decoration: none;
  color: rgb(94, 94, 94);
}
tbody a:hover {
  cursor: pointer;
}
/* ICONES */
.fa-solid.fa-person-digging {
  color: rgb(190, 15, 15);
}

.fa-solid.fa-calendar-xmark {
  color: rgb(53, 24, 171);
}

.fa-solid.fa-triangle-exclamation {
  color: rgb(174, 167, 72);
}

.fa-solid.fa-hand {
  color: rgb(19, 122, 61);
}
